<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/item_web"
        android:title="Web"
        android:icon="@drawable/ic_web"
        app:showAsAction="ifRoom"/>
    <item
        android:id="@+id/item_sources"
        android:title="Sources"
        android:icon="@drawable/ic_code_block_html"
        app:showAsAction="ifRoom"/>

    <item
        android:id="@+id/item_editor"
        android:title="Editor"
        android:icon="@drawable/ic_file_edit_outline"
        app:showAsAction="ifRoom"/>
    <item
        android:id="@+id/item_log"
        android:title="Log"
        android:icon="@drawable/ic_winboll"
        app:showAsAction="ifRoom"/>
    <item
        android:id="@+id/item_about"
        android:title="About"
        android:icon="@drawable/ic_winboll"
        app:showAsAction="ifRoom"/>
</menu>
